.COMMON__flex {
  display: flex;
}

.COMMON__flex-row {
  flex-direction: row;
}

.COMMON__flex-col {
  flex-direction: column;
}

.COMMON__items-center {
  align-items: center;
}

.COMMON__border-dashed {
  border-style: dashed;
}

.COMMON__border-grey {
  border-color: #ddd;
}

.COMMON__border-top-1 {
  border-top-width: 1px;
}

@keyframes COMMON__BUTTON__jiggle_choice_1 {
  0% {
    z-index: 50;
    transform: rotate(0deg);
    scale: 100%;
  }
  5%, 70% {
    z-index: 50;
    transform: rotate(5deg);
    scale: 120%;
  }
  75%, 100% {
    z-index: 1;
    transform: rotate(0deg);
    scale: 100%;
  }
}

.COMMON__BUTTON__base {
  border: 1px solid rgba(0,0,0,0.1);
  border-radius: 999px;
  background-color: transparent;
  font-family: 'The Future';
  font-size: 14px;
  font-weight: 400;
  padding: 1rem;
  padding-left: 2rem;
  padding-right: 2rem;
  transform: rotate(0deg);
  transform-origin: center;
  transition: background-color 250ms ease-in-out, transform 250ms ease-in-out;
}

.COMMON__BUTTON__base:hover {
  background-color: rgb(255, 197, 12);
}

.COMMON__font_400 {
  font-weight: 400 !important;
}

.COMMON__font_500 {
  font-weight: 500 !important;
}

.COMMON__font_600 {
  font-weight: 600 !important;
}

.COMMON__font_700 {
  font-weight: 700 !important;
}

.COMMON__font_800 {
  font-weight: 800 !important;
}

.COMMON__font_thefuture {
  font-family: "The Future";
}

.COMMON__font_haltimezone {
  font-family: "HALTimezone";
}

.COMMON__font_12 {
  font-size: 12px;
  line-height: 16px;
}

.COMMON__font_16 {
  font-size: 16px;
  line-height: 21px;
}

.COMMON__font_21 {
  font-size: 21px;
  line-height: 28px;
}

.COMMON__font_28 {
  font-size: 28px;
  line-height: 37px;
}

.COMMON__font_37 {
  font-size: 37px;
  line-height: 48px;
}

.COMMON__font_48 {
  font-size: 48px;
  line-height: 56px;
}